<?xml version="1.0" encoding="utf-16"?>
<vps>
	<vendorProductSets>
		<vendorProductSet vendorID="116" vendor="LINDO" copyright="copyright 2012, ERZEN ltd" version="1" schemaVersion="1">
			<product productID="2000-2" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2000-2</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="29.7" width="21" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2001-9" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2001-9 </locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="28.91" width="19.96" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.52" posY="0.39" />
				</sheet>
			</product>
			<product productID= "2002-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2002-6</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="14.35" width="19.96" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0.52" posY="0.5" />
				</sheet>
			</product>
			<product productID= "2003-3" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2003-3</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="9.9" width="21" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="3" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2004-0" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2004-0 </locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="13.9" width="9.91" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="2" horizGap="0.29" vertGap="0" posX="0.44" posY="0.95" />
				</sheet>
			</product>
			<product productID= "2005-7" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2005-7 </locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="14.45" width="19.96" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0.52" posY="0.4" />
				</sheet>
			</product>
			<product productID= "2006-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2006-4 </locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="9.31" width="9.91" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="3" horizGap="0.25" vertGap="0" posX="0.46" posY="0.88" />
				</sheet>
			</product>
			<product productID= "2008-8" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2008-8 </locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="6.77" width="9.91" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="4" horizGap="0.25" vertGap="0" posX="0.46" posY="1.31" />
				</sheet>
			</product>
			<product productID= "2010-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2010-1</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="5.7" width="9.91" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="5" horizGap="0.25" vertGap="0" posX="0.46" posY="0.6" />
				</sheet>
			</product>
			<product productID= "2012-5" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2012-5</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="7.2" width="6.35" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="4" horizGap="0.25" vertGap="0" posX="0.5" posY="0.72" />
				</sheet>
			</product>
			<product productID= "2014-9" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2014-9 </locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.81" width="9.91" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="7" horizGap="0.25" vertGap="0" posX="0.46" posY="1.51" />
				</sheet>
			</product>
			<product productID= "2015-6" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2015-6 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="4.5" width="4.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="5" horizGap="1.25" vertGap="1.47" posX="2.5" posY="0.65" />
				</sheet>
			</product>
			<product productID= "2016-3" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2016-3 </locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.4" width="9.91" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="8" horizGap="0.25" vertGap="0" posX="0.46" posY="1.25" />
				</sheet>
			</product>
			<product productID= "2018-7" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2018-7</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.66" width="6.35" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="6" horizGap="0.3" vertGap="0" posX="0.6" posY="0.9" />
				</sheet>
			</product>
			<product productID= "2021-7" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2021-7 </locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.81" width="6.35" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="7" horizGap="0.3" vertGap="0" posX="0.65" posY="1.51" />
				</sheet>
			</product>
			<product productID= "2022-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2022-4 </locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="2.2" width="5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="13" horizGap="0" vertGap="0" posX="0.5" posY="0.55" />
				</sheet>
			</product>
			<product productID= "2023-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2023-1 </locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="3.5" width="5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="8" horizGap="0" vertGap="0" posX="0.5" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2024-8" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2024-8</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="3.4" width="6.4" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="8" horizGap="0.25" vertGap="0" posX="0.65" posY="1.25" />
				</sheet>
			</product>
			<product productID= "2027-9" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2027-9</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.2" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="9" horizGap="0" vertGap="0" posX="0" posY="0.45" />
				</sheet>
			</product>
			<product productID= "2028-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2028-6</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.1" width="5.25" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0.5" />
				</sheet>
			</product>
			<product productID= "2032-3" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2032-3</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.5" width="5.25" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2033-0" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2033-0 </locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="2.54" width="6.35" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="11" horizGap="0.3" vertGap="0" posX="0.675" posY="0.88" />
				</sheet>
			</product>
			<product productID= "2035-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2035-4</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.3" width="5.25" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="9" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2036-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2036-1</locName>
				</prodName>
				<desc descGroup="mailingLabel_returnAddress" />
				<masterPanel masterID="0" height="3" width="4.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="9" horizGap="0.7" vertGap="0" posX="0.45" posY="1.35" />
				</sheet>
			</product>
			<product productID= "2037-8" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2037-8</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.7" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.05" />
				</sheet>
			</product>
			<product productID= "2040-8" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2040-8</locName>
				</prodName>
				<desc descGroup="mailingLabel_returnAddress" />
				<masterPanel masterID="0" height="2.97" width="5.25" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2042-2" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2042-2 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="4.2" width="4.2" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="6" horizGap="0" vertGap="0" posX="2.1" posY="2.25" />
				</sheet>
			</product>
			<product productID= "2044-6" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2044-6 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="2.54" width="4.85" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="11" horizGap="0" vertGap="0" posX="0.8" posY="0.88" />
				</sheet>
			</product>
			<product productID= "2052-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2052-1 </locName>
				</prodName>
				<desc descGroup="mailingLabel_returnAddress" />
				<masterPanel masterID="0" height="2.12" width="4.64" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="13" horizGap="0.3" vertGap="0" posX="0.77" posY="1.07" />
				</sheet>
			</product>
			<product productID= "2055-2" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2055-2 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="2.4" width="3.7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="5" numDown="11" horizGap="0.22" vertGap="0.13" posX="0.8" posY="1" />
				</sheet>
			</product>
			<product productID= "2060-6" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2060-6 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="0.9" width="3" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="6" numDown="30" horizGap="0.4" vertGap="0" posX="0.5" posY="1.35" />
				</sheet>
			</product>
			<product productID= "2065-1" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2065-1 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="2.12" width="3.8" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="5" numDown="13" horizGap="0.25" vertGap="0" posX="0.5" posY="1.07" />
				</sheet>
			</product>
			<product productID= "2067-5" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2067-5</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="4.6" width="6.7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="6" horizGap="0.2" vertGap="0" posX="0.25" posY="1" />
				</sheet>
			</product>
			<product productID= "2069-9" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2069-9</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="2.97" width="21" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2095-8" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2095-8 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="1.2" width="3" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="5" numDown="19" horizGap="0.6" vertGap="0.35" posX="1.8" posY="0.3" />
				</sheet>
			</product>
			<product productID= "2096-3" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2096-5 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="1.9" width="3.3" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="6" numDown="15" horizGap="0" vertGap="0" posX="1.48" posY="0.6" />
				</sheet>
			</product>
			<product productID= "2100-9" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2100-9</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="28" width="21" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2102-3" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2102-3</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="14.8" width="21" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0.05" />
				</sheet>
			</product>
			<product productID= "2105-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2105-4</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.7" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.05" />
				</sheet>
			</product>
			<product productID= "2106-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2106-1</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="14.84" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2114-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2114-6</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.1" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0.5" />
				</sheet>
			</product>
			<product productID= "2115-3" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2115-3</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="5.6" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="5" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2120-7" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2120-7 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="1.4" width="3.1" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="6" numDown="20" horizGap="0" vertGap="0" posX="1.2" posY="0.9" />
				</sheet>
			</product>
			<product productID= "2121-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2121-4</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.8" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="1.55" />
				</sheet>
			</product>
			<product productID= "2124-5" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2124-5</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.24" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2130-6" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2130-6 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="3" width="3" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="6" numDown="8" horizGap="0.26" vertGap="0.26" posX="0.85" posY="2" />
				</sheet>
			</product>
			<product productID= "2133-7" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2133-7</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="2.5" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0" posY="1.1" />
				</sheet>
			</product>
			<product productID= "2140-5" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2140-5</locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="4" width="4" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="6" horizGap="0.6" vertGap="0.58" posX="1.55" posY="1.4" />
				</sheet>
			</product>
			<product productID= "2141-2" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2141-2</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="4.1" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0.5" />
				</sheet>
			</product>
			<product productID= "2150-4" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2150-4</locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="5" width="5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="5" horizGap="0.8" vertGap="0.5" posX="2.2" posY="1.35" />
				</sheet>
			</product>
			<product productID= "2154-2" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2154-2</locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="4.24" width="3.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="6" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2160-3" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2160-3 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="6" width="6" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="4" horizGap="0.7" vertGap="0.7" posX="0.8" posY="1.8" />
				</sheet>
			</product>
			<product productID= "2164-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2164-1 </locName>
				</prodName>
				<desc descGroup="mailingLabel_returnAddress" />
				<masterPanel masterID="0" height="1.8" width="5.25" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="16" horizGap="0" vertGap="0" posX="0" posY="0.45" />
				</sheet>
			</product>
			<product productID= "2165-8" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2165-8</locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="2.12" width="3.81" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="5" numDown="13" horizGap="0" vertGap="0" posX="0.98" posY="1.07" />
				</sheet>
			</product>
			<product productID= "2172-6" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2172-6 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="2.3" width="3.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="6" numDown="12" horizGap="0" vertGap="0" posX="0" posY="1.05" />
				</sheet>
			</product>
			<product productID= "2204-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2204-4</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="14.8" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0.05" />
				</sheet>
			</product>
			<product productID= "2208-2" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2208-2</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="7" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2215-0" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2215-0 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="1.5" width="1.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="11" numDown="15" horizGap="0.3" vertGap="0.49" posX="0.75" posY="0.23" />
				</sheet>
			</product>
			<product productID= "2216-7" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2216-7</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.5" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2218-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2218-1</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.6" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="1.05" />
				</sheet>
			</product>
			<product productID= "2224-2" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2224-2</locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="2.3" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="12" horizGap="0" vertGap="0" posX="0" posY="1.05" />
				</sheet>
			</product>
			<product productID= "2229-7" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2229-7</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="2.97" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2248-8" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2248-8 </locName>
				</prodName>
				<desc descGroup="mailingLabel_returnAddress" />
				<masterPanel masterID="0" height="2.3" width="5.25" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="12" horizGap="0" vertGap="0" posX="0" posY="1.05" />
				</sheet>
			</product>
			<product productID= "2270-9" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2270-9</locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="2" width="4" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="5" numDown="14" horizGap="0" vertGap="0" posX="0.5" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2280-8" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2280-8</locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="1.2" width="2.2" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="8" numDown="20" horizGap="0.35" vertGap="0.2" posX="0.47" posY="0.95" />
				</sheet>
			</product>
			<product productID= "2294-5" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2294-5</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="29.486" width="21" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0.21" />
				</sheet>
			</product>
			<product productID= "2297-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2297-6</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="29.68" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2302-7" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2302-7</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="14" width="21" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2303-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2303-4</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="9.9" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="3" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2304-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2304-1</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="14" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2308-9" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2308-9 </locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="6.5" width="9.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="4" horizGap="0.5" vertGap="0.43" posX="0.65" posY="1.2" />
				</sheet>
			</product>
			<product productID= "2312-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2312-6</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="7" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2316-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2316-4</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.6" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.45" />
				</sheet>
			</product>
			<product productID= "2318-8" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2318-8 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="3" width="8.3" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="9" horizGap="0" vertGap="0" posX="2.2" posY="1.35" />
				</sheet>
			</product>
			<product productID= "2320-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2320-1</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="2.5" width="9" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="11" horizGap="0" vertGap="0" posX="1.5" posY="1.1" />
				</sheet>
			</product>
			<product productID= "2321-8" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2321-8 </locName>
				</prodName>
				<desc descGroup="mailingLabel_returnAddress" />
				<masterPanel masterID="0" height="2.12" width="5.25" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="14" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2324-9" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2324-9</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.5" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2327-0" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2327-0</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="9" horizGap="0" vertGap="0" posX="0" posY="1.35" />
				</sheet>
			</product>
			<product productID= "2334-8" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2334-8 </locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.3" width="5.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0.3" posX="2.25" posY="0.6" />
				</sheet>
			</product>
			<product productID= "2370-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2370-6</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="7" width="21" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2374-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2374-4</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="7.4" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0.05" />
				</sheet>
			</product>
			<product productID= "2380-5" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2380-5</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="28" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2404-8" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2404-8</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="7.42" width="21" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2408-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2408-6</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="7.2" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0.45" />
				</sheet>
			</product>
			<product productID= "2433-8" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2433-8</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="2.3" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="12" horizGap="0" vertGap="0" posX="0" posY="1.05" />
				</sheet>
			</product>
			<product productID= "2453-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2453-6 </locName>
				</prodName>
				<desc descGroup="mailingLabel_returnAddress" />
				<masterPanel masterID="0" height="3" width="4.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="9" horizGap="0" vertGap="0" posX="1.5" posY="1.35" />
				</sheet>
			</product>
			<product productID= "2510-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2510-6</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="5.6" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2512-0" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2512-0</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.6" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0" posY="1.05" />
				</sheet>
			</product>
			<product productID= "2514-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2514-4</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.8" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="1.55" />
				</sheet>
			</product>
			<product productID= "2518-2" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2518-2</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.5" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="6" horizGap="0" vertGap="0" posX="0" posY="1.35" />
				</sheet>
			</product>
			<product productID= "2533-5" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2533-5</locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="3.38" width="6.46" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0.81" posY="1.33" />
				</sheet>
			</product>
			<product productID= "2536-6" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2536-6</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="2.4" width="6.3" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="12" horizGap="0" vertGap="0" posX="1.05" posY="0.45" />
				</sheet>
			</product>
			<product productID= "2546-5" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2546-5</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.6" width="10" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0.5" posY="1.05" />
				</sheet>
			</product>
			<product productID= "2564-9" units="cm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2564-9 </locName>
				</prodName>
				<desc descGroup="sticker" />
				<masterPanel masterID="0" height="1.69" width="4.85" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="4" numDown="16" horizGap="0" vertGap="0" posX="0.8" posY="1.33" />
				</sheet>
			</product>
			<product productID= "2610-3" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2610-3</locName>
				</prodName>
				<desc descGroup="mailingLabel_shipping" />
				<masterPanel masterID="0" height="5.7" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0" posY="0.6" />
				</sheet>
			</product>
			<product productID= "2612-7" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2612-7</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.8" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0" posY="0.45" />
				</sheet>
			</product>
			<product productID= "2614-1" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2614-1</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0.85" />
				</sheet>
			</product>
			<product productID= "2712-4" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2712-4</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="4.24" width="10.5" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
				</sheet>
			</product>
			<product productID= "2736-0" units="cm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LINDO 2736-0</locName>
				</prodName>
				<desc descGroup="mailingLabel_address" />
				<masterPanel masterID="0" height="3.6" width="7" />
				<sheet height="29.7" width="21" allowPartialSheet="True" >
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.45" />
				</sheet>
			</product>
		</vendorProductSet>
	</vendorProductSets>
</vps>